body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    background: #fefefe;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    line-height: 1.5;
    color: #0a0a0a !important;
}

h1{
font-size:44px;
	line-height: 61.6px;
	margin-bottom: 31px;
}
h2 {
    font-size: 30px;
	font-weight: 600;
    line-height: 42px;
    margin-bottom: 10px;
}

h3{
	font-size: 34px;
}

h4{
	font-size: 20px;
}
p {
   font-size: inherit;
    line-height: 25.6px;
}
.navbar {
    background-color: rgba(255, 255, 255, 0.20);
    backdrop-filter: blur(4px);
    padding: 30px 0px;
    position: fixed;
    width: 100%;
    top: 0;
}
.nav-link {
    color: #fff;
}
.navbar-nav {
    padding: 0px 20px;
}
.bannerSection {
    height: 650px;
    padding: 10% 0px;
    color: #fff;
    background-image: url(../images/heroBanner.png);
    background-size: cover;
    background-position: center;
}

.bannerSection h2{
	font-size: 43px;		
    line-height: 55.9px;
    margin-bottom: 19.2px;
}

.bannerSection p{
	 line-height: 27.9px;
    margin-bottom: 16px;
	font-size: 18px;
}

.software-selection {
    margin-top: -4%;
	margin-bottom: 25px;
}
.software-list-form {
    align-items: center;
    background: #87c8d4;
    justify-content: space-between;
    border-radius: 1.25rem;
    box-shadow: 0 4px 7px 0 rgba(0, 0, 0, .08);
    display: block;
    margin: 0 1rem;
    display: flex;
    overflow: hidden;
    padding-left: 20px;
}
.form-group {
    display: flex;
	flex-wrap: wrap;	
    justify-content: center;
    align-items: center;
    margin-top: 15px;
}
.form-group label {
    margin-right: 20px;
    font-weight: 600;
}
select.software-list {
    background: #f6f6f6;
    background-image: url(../images/down.svg);
    background-position: right 1em top 50%, 0 0;
    background-repeat: no-repeat;
    background-size: 1rem;
    border: none;
    border-radius: 1rem;
    box-shadow: inset 0 4px 7px 0 rgba(0, 0, 0, .08);
    color: #333;
    font-size: 14px;
    cursor: pointer;
    height: auto;
    line-height: 1.2;
    margin: 0 1rem 0 0;
    max-width: 300px;
	width: 300px;
    min-width: auto;
    padding: .85rem 2.5rem .85rem 1rem;
    position: relative;
}
select.software-list:focus {
    border: none;
    box-shadow: none;
}
.software-submit-btn {
    background: #0089a4;
    color: #fff;
    cursor: pointer;
    font-size: 1.5rem;
    height: 6.5rem;
    min-width: auto;
    padding: 1.25rem;
    transition: opacity 1s;
    width: 6.125rem;
    border: 0px;
	display: flex;
    align-items: center;
    justify-content: center;
}
.software-submit-btn:hover {
    opacity: 0.7;
    background: #0089a4;
}

.popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 20px;
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    z-index: 999;
}

.close {
    position: absolute;
    top: 10px;
    right: 15px;
    cursor: pointer;
}


.breadcrumbs{
	margin-top:8%;
	font-size:.8rem;
}

.breadcrumbs a{
	text-decoration: none;
}

.intro-section{
	background: url("/assets/images/AboutIRIS-hero.jpg");
    color: #fff;
    padding: 55px 0px;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}
.intro-section .row{
	padding: 0px 7%;
}

.intro-section p{
	font-size: 18px;
}

.migration-path-div{
	box-shadow: rgb(197 204 207 / 41%) 0px 5px 15px;
    padding: 30px;
    border-radius: 50px;
}

.migration-path-div h3{
	font-size: 24px;
    font-weight: 600;
}

.accordion-inner-div{
	padding: 30px;
    background: #24303b;
    color: #fff;
}

.accordion-button:not(.collapsed)::after{
	background-image: url('/assets/images/close.png') !important;
}

.accordion-button::after{
	background-image: url('/assets/images/add.png') !important;
}

/****************Common Header*************************/

.common-header{
	background: #fefefe;
	border:1px solid #fefefe;
    backdrop-filter: unset;
    padding: 30px 0px;
    position: fixed;
	box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    width: 100%;
    top: 0;
	z-index: 11;
}

.common-header .nav-link{
	color:#000;
}

/****************Footer*************************/
footer{
	border-top: solid 1px #c3cbcd;
    color: #020202;
    font-size: 78%;
    background: #25313c;
    padding: 70px 0 0 0;
}

#lower-footer-nav-ul{
	display: flex;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    padding: 0;
    justify-content: space-between;
    align-items: center;
}

.footer_class a {
	display: block;
    color: #fff;
    font-weight: 600;
    line-height: 1rem;
    padding: 0;
	text-decoration: none;
    font-size: 12px;
}

.footer ul li {
	padding: 0 10px;
}

.footer .copyright {
    display: block;
    width: 100%;
    padding: 70px 0 60px 0;
    opacity: .6;
}

.copyright p{	
	color:#fff;
	text-align: center;
	font-size: 12px;
}

.accordion-section .row{
	align-items: start;
}

/*#accordionFlushExample .accordion-body{
	max-height: 250px;
	height: 250px;
	overflow-y:scroll; 
	overflow-x:hidden; 
	margin-top: 10px;
}*/

#accordionFlushExample .accordion-body p{
	font-size: 16px;
}

.faq_div .card{
	padding: 20px 0px 20px;
}

.faq_div a{
	text-decoration: none;
}

.programmeOwnerModal{
	cursor: pointer;
}
@media only screen and (max-width: 600px) {
	
	.bannerSection {
		height: 500px;
		padding: 30% 0px;
	}
	select.software-list{
		max-width: 230px;
	}
	
	.form-group, #lower-footer-nav-ul{
		flex-direction: column;
	}
	
	.footer_class a{
		margin-bottom: 10px;
	}
}